processes: [
  {
    name: "Core 1",
    description: "Redis sub",
    running: false,
    daemon: true,
    logs: false,
    configure: false,
    script: "core1.py",
    core: true,
    example: false,
  },
  {
    name: "Core 2",
    description: "Redis pub",
    running: false,
    daemon: true,
    logs: false,
    configure: false,
    script: "core2.py",
    core: true,
    example: false,
  },
  {
    name: "Firefly 1",
    description: "Web interface to make LED animations 1",
    running: false,
    daemon: true,
    logs: false,
    configure: false,
    script: "service1.py",
    core: false,
    example: false,
  },
  {
    name: "Firefly 2",
    description: "Web interface to make LED animations 2",
    running: false,
    daemon: true,
    logs: false,
    configure: false,
    script: "service2.py",
    core: false,
    example: false,
  },
  {
    name: "Example 1",
    description: "Web interface to make LED animations 1",
    running: false,
    daemon: true,
    logs: false,
    configure: false,
    script: "example1.py",
    core: false,
    example: true,
  },
  {
    name: "Example 2",
    description: "Web interface to make LED animations 2",
    running: false,
    daemon: true,
    logs: false,
    configure: false,
    script: "example2.py",
    core: false,
    example: true,
  },